Subject: Re: pc-pine 4.41 bug: answered messages not marked with A

From: Marc Rouleau <[email-masked]>
Date: Tue, 20 Nov 2001 09:48:30 -0600 (Central Standard Time)

Eduardo Chappa wrote:
>When I reply to a message which I am reading through IMAP, somehow a
>new connection to the folder is opened to update the Answered status,
>this makes the second session take the lock of the first, so when I
>come back to the original session I have lost the lock, resulting in
>a
>folder closed and not updated the answered flag

I am experiencing this too.  As a PC-Pine user, I must wait for the
next release rather than patching it myself as Eduardo did -- is there
any sort of workaround for this?  I'm not eager to move back to 4.40
as I really need the new quell-content-id feature to allow Outlook XP
users to see my attachments.  That said, it's awfully annoying to have
to reestablish my IMAP session every time I reply to a message.

    -- Marc Rouleau